# Uses of Enum Class
javafx.css.SizeUnits

Packages that use SizeUnits
Package
Description
javafx.css
Provides API for making properties styleable via CSS and for supporting pseudo-class state.

## Uses of SizeUnits in javafx.css

Methods in javafx.css that return SizeUnits
Modifier and Type
Method
Description
`SizeUnits`
Size.`getUnits()`
Return the units
`static SizeUnits`
SizeUnits.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SizeUnits[]`
SizeUnits.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in javafx.css with parameters of type SizeUnits
Modifier
Constructor
Description
``
`Size(double value, SizeUnits units)`